package org.wso2.carbon.device.mgt.ios.core.impl;

public enum ResponseStatus {

    ACKNOWLEDGED("Acknowledged"),
    ERROR("Error");

    private String responseType;

    private ResponseStatus(String responseType) {
        this.responseType = responseType;
    }

    public String getResponseType() {
        return responseType;
    }

    public void setResponseType(String responseType) {
        this.responseType = responseType;
    }
}
